## php-memcache-3 3.0.9~20170802.e702b5f9+

=== debian/changelog ===
php-memcache-3 (1:3.0.9~20170802.e702b5f9+-1+0~20250803.8+debian13~1.gbp14ff3f) unstable; urgency=medium

  ** SNAPSHOT build @14ff3fe3e5ad9ac2ec69e4a9a82c4a0293ce8da7 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 03 Aug 2025 15:41:32 +0200

php-memcache-3 (1:3.0.9~20170802.e702b5f9+-1) unstable; urgency=medium

  * Freeze the d/watch with memcache 3.x release
  * Split the source package for PHP 5.x
  * New upstream version 3.0.9~20170802.e702b5f9+
  * Fixup the extension name in d/rules

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 09:20:19 +0200

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-8) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:48:11 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-7) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:27 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:51 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:55 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-3) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:59 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Sep 2021 18:23:34 +0200

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-1) unstable; urgency=medium

  * New upstream version 8.0+4.0.5.2+3.0.9~20170802.e702b5f9+
   + No change, but required to sync the tarball checksum across various
     repositories

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 10:31:52 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:17 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:36 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:55 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:51 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-3) unstable; urgency=medium

  * Disable build failure on test failure

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 19:55:44 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:15 +0100

php-memcache (8.0+4.0.5.2+3.0.9~20170802.e702b5f9-1) unstable; urgency=medium

  * New upstream version 8.0+4.0.5.2+3.0.9~20170802.e702b5f9
   + Adds PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:38:57 +0100

php-memcache (4.0.5.2+3.0.9~20170802.e702b5f9-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:22:45 +0200

php-memcache (4.0.5.2+3.0.9~20170802.e702b5f9-1) unstable; urgency=medium

  * New upstream version 4.0.5.2+3.0.9~20170802.e702b5f9

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Mar 2020 08:18:41 +0100

php-memcache (4.0.5.2+3.0.8-1) unstable; urgency=medium

  * New upstream version 4.0.5.2+3.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:59:31 +0100

php-memcache (3.0.9~20170802.e702b5f-4) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:49:42 +0100

php-memcache (3.0.9~20170802.e702b5f-3) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@sury.org>  Mon, 19 Aug 2019 08:13:40 +0200

php-memcache (3.0.9~20170802.e702b5f-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:14:07 +0000

php-memcache (3.0.9~20170802.e702b5f-1) unstable; urgency=medium

  * New upstream version 3.0.9~20170802.e702b5f
  * Add patch for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:40:48 +0000

php-memcache (3.0.9~20160311.4991c2f-8) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899643)
  * Update Vcs-* links to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:41:23 +0000

php-memcache (3.0.9~20160311.4991c2f-7) unstable; urgency=medium

  * Failed to read session data with 7.1/7.2 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Oct 2017 14:11:56 +0000

php-memcache (3.0.9~20160311.4991c2f-6) unstable; urgency=medium

  * Trigger rebuild for PHP 7.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Dec 2016 21:31:11 +0100

php-memcache (3.0.9~20160311.4991c2f-5) unstable; urgency=medium

  * Fix minor typos in package description

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 09:48:16 +0200

php-memcache (3.0.9~20160311.4991c2f-4) unstable; urgency=medium


