=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=memcache
export REPORT_EXIT_STATUS:=0
include /usr/share/dh-php/pkg-pecl.mk
