=== debian/watch ===
version=3
https://pecl.php.net/package/memcache /get/memcache-(3.+)\.tgz
